Hi,

At Sat, 26 Jun 2004 02:26:44 +0900,
Matt Lawrence wrote in [ruby-talk:104575]:
> That patch worked perfectly.  I've been trying to stay with the current 
> released version, 1.8.1.  Should I be trying the nightly snapshot instead?

1.8.2 preview will be released soon, perhaps.

> "gcc -o conftest -I/usr/src/ruby-1.8.1 -I/usr/src/ruby-1.8.1  -g -O2 
> conftest.c
>  -L"/usr/src/ruby-1.8.1" -L"/usr/local/lib"   -brtl 
> -bI:/usr/src/ruby-1.8.1/ruby
> .imp -bM:SRE -T512 -H512     -lruby-static -lnsl  -ldl -lcrypt -lm   -lc"

It seems that the patch hasn't been reflected.  If it were
applied correctly, the command run by have_library shouldn't
have a space between -o and conftest.

-- 
Nobu Nakada